Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 05:48:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello please, order 9522362612 it is marked as delivered while I didn’t receive it!! I already called in the morning to cancel it and someone from your customer service told me that it is shipped and cannot be canceled so i can tell the courier that i want to cancel, so when he came i informed him that I don’t want the order and want to cancel it, so he took the order and left! Please do your investigation and solve this problem asap because i need my money back!!
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3730367